import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGGm1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M0-48h640v480H0z"
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    clipPath: "url(#prefix__a)",
    transform: "translate(0 48)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "red",
      d: "M0-128h640V85.3H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 85.3h640V121H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#009",
      d: "M0 120.9h640V263H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 263.1h640v35.6H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#090",
      d: "M0 298.7h640V512H0z"
    })]
  })]
}));

export { FGGm1 };